Subject: Enron Guaranty Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 08:05:00 -0700 (PDT)

Ed:
Here is a comparison of our form to Clement's.  We need to use our form as it 
ties more closely into the swap agreements that we use.  Legal will dela with 
Clement if this is a problem but I suspect that it won't be.  His form, I 
suspect, is more suited for credit agreements and the like.  I am alos 
attaching our form which we distributed today for both the Enron Guaranty and 
the Counterparty Guaranty.
Carol